<html>
<head>

<script charset="UTF-8" type="text/javascript" src="aotra.js"></script>

</head>

<body>

	<div class="game rpg spec">
		<span class="params">rpg.caracteristique:100/200::dice:#FFAA00</span>
	</div>

	<div class="game rpg spec">
		<span class="params">rpg.caracteristique2:100/200:-30,-20,-10,0,+10,+20,+30:dice:#FFAA00</span>
	</div>

	<div class="game rpg amount">
		<span class="params">rpg.quantité:1000:+-:#AAFF00</span>
	</div>
	<div class="game rpg amount">
		<span class="params">rpg.quantité2:1000/2000:+-:#AAFF00</span>
	</div>

	<div class="game rpg inventory" data-config="{}"
			data-content="epee=1,armure=1,fleches=10">
		<span class="params">rpg.inventaireListe:</span>
	</div>

	<div class="game rpg inventory" data-config="{}"
			data-content="sabre=1,bouclier=1,shuriken=10,vase=1,cimeterre=1,potion=7">
		<span class="params">rpg.inventaireGrille:4x5</span>
	</div>

	<div class="game rpg diceTest" data-config="{}">
		<span class="params">rpg.caracteristique2:success=rpg.quantité+30,rpg.quantité2+15:fail=rpg.quantité-10,rpg.quantité2-20</span>
		<div class="success">If succeed...</div>
		<div class="fail">If failed...</div>
	</div>

	<div class="game rpg action" data-config="{}">
		<span class="params">rpg.action1:rpg.quantité+10,rpg.quantité2-10</span>
		<div class="panel">After action is triggered...</div>
	</div>


	<script charset="UTF-8" type="text/javascript">
		var $rpg = jQuery(".game.rpg");

		initRPGGaming($rpg);
	</script>

</body>
</html>
